<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="230" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="O2 internet" mcc="230" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="O2 MMS" mcc="230" mnc="02" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="160.218.160.218" mmsport="8080" mmsc="http://mms.o2active.cz:8002" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="O2 VoLTE" mcc="230" mnc="02" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV6"/>
</apns>
